/* =============================================================================
   LEGAL
   ========================================================================== */
#legal {
	position:relative;
	float:left;
	width: 100%;	
	padding:15px 6px 6px 6px;
}
#legal-main {
	position: relative;
	width:100%;
	padding:10px;
}


/* =============================================================================
   CONTENT
   ========================================================================== */
#legal-content {
	position: relative;
	float:left;
	width:100%;	
  background: #1c1c1c;
	color:#fff;	
	padding:10px 20px 20px 20px;
	margin-bottom: 10px;
	font-family: 'eurostiledemi', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size: 14px;
	line-height:20px;
}
#legal-content h3 {
	position: relative;
	width:100%;
	color: #fff;
	font-family: 'eurostiledemi', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 18px;
	margin: 3px 0px 15px 0px;
	font-weight: 400;	
}
#legal-content h3 i {
	margin-right:2px;
}
#legal-content b {
    color: #6abdff;
}

#legal-content a {
	text-decoration:underline;
	color: #6abdff;
	transition: all 0.3s linear;
}
#legal-content a:hover {
	text-decoration:none;
	color: #fff;
}
/* =============================================================================
   MEDIAQUERIES
   ========================================================================== */
@media only screen and (max-width:999px) {	
	#legal #title {
		height:70px;	
	}
}